*{margin: 0;padding: 0;}
body{color:#333;}
a:hover{color:#cc2728;text-decoration:underline; outline: none !important;}
body a:focus {outline: none !important;}
 a::-moz-focus-inner{
    border: 0 ;
    outline:0 !important;
}
ul{display: inline-block;}
a{text-decoration:none;}
img, input {vertical-align: middle;}
input,button{outline: none;border: none;}
li{list-style: none;}
.comtit li a:hover,.con1right .toptit li a:hover,.index_topnav4 li.dhli a:hover{
    text-decoration:none;
}
body{
    background: #fff;
    font-family:   Microsoft Yahei ;
}
.container2{
    width: 1200px;
    margin: 0 auto;
}
.container:before{
    display: unset;
}
.clearfix::after,.container2::after{
    display: block;
    content:'';
    visibility: hidden;
    clear: both;
}
.container{
    width: 1200px;
    margin: 0 auto;
    overflow: unset;
    padding: 0px;
}
/*************************common list start************************/
.comtit {
    margin-bottom: 10px; 
    border-bottom: 1px solid #dddddd ;
    padding-bottom:16px;
}
.comul ul li a{
    font-size: 18px;
    line-height: 40px;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 100%;
}
.comul ul li a:hover{
    color: #ae1110;
outline: none !important;
}
.comul li>span{
    float: right;
    line-height: 40px;
    margin-top: -40px;
    font-size:18px;
}
.comul li a span{
    float: unset;
}
.comul li span.on{
    color: #cc2728;
}
.comul ul li {
    padding-left: 20px;
    height: 40px;
    line-height: 40px;
    background: url(../images/index202109/scindex_comdian.png) no-repeat 0px 18px;
}
.comul ul {
    width: 100%;
}
.comtit li{
    padding: 0 15px;
    float: left;
    line-height: 24px;
    border-left: 1px solid #cbcbcb;
}
.comtit li a{
    font-size: 24px;
    font-family: Microsoft Yahei;
}
.comtit li.on a{
    color: #cc2728;
    font-weight: bold;
   
}
.comtit li.on{
    border-left: 6px solid #ae1110;
}
.comtit span {
    float: right;
    line-height: 24px;
  
}
.comtit span a{
    color:#999999;
    display: none;
}
.comtit span a.on{
    display: block;
}
/*************************common list end************************/
/****************************head start**************************/
.head{
       width: 100%;
    min-width: 1200px;
    background: url(../images/index202109/scindex_top2_li01.jpg) no-repeat top center;
    /* background: url(../images/szfnewyearbg.jpg) no-repeat top center; */
}
/******topnav1*****/
.topnav1{
    padding-top: 5px;
}
.topulnav{
    float: right;
}
.topulnav li{
    float: left;
}
.topulnav li a{
    color: #a37a46; 
}
.topulnav li.line{
    padding: 0;
}
.topulnav li{
    padding: 0 10px;
    font-size: 14px;
    color: #a37a46;
    line-height: 24px;
    height: 24px;
}
.wzzc{
    width: 120px;
    height: 30px;
    border-radius: 15px;
    background: #f7e7d8;
    font-size: 14px;
    color: #a37a46;
    text-align: center;
    line-height: 30px;
    float: left;
}
/******topnav2*****/
.topnav2 img{
    margin: 0 auto;
    display: block;
    margin-top: 28px;
}
/******topnav3*****/
.topnav3 {
    display:block;
    margin: 0 auto;
    margin-top: 25px;
    width: auto;
    margin-bottom: 10px;
}
input#keyword {
    background-repeat: no-repeat;
    background-position: right center;
    cursor: pointer;
   padding-right: 68px;
   padding-left: 20px;
   box-sizing: border-box;
}
.sousuo2017ys {
    height: 49px;
    width: 545px;
    background: white;
    border: 1px solid  #e2e2e2;
    font-size: 13px;
    line-height: 23px;
    color: #888;
    background-image: none !important;
    padding: 0px;
}
.headSous{
    display: block;
    width: unset;
    margin: 0 auto;
    text-align: center;
    margin-left:50px;
}
.sousuo2017ys::placeholder{
    color: #999999;
}
.headSous span{
    position: relative;
}
.idspan2{
    position:absolute;
    right: 68px;
}
.idspan2 img{
    width: unset;
}
/******topnav4*****/
.index_topnav4 ul{
    width: 100%;
}
.index_topnav4{
    width: 100%;
    height: 48px;
    background: #ca1e1c;
}
.index_topnav4 li.dhli{
    width: 169px;
    float: left;
    text-align: center;
    line-height: 48px;
    font-size: 20px;
    color: #fff;
}
.index_topnav4 li.dhli  a{
    color: #fff;
}
.index_topnav4 li.dhli {
  
}
.dhbj{/**head dh**/
    height: 48px;
    float: left;
}
.dhbj img{
    display:block;
    width:2px;
    height: 28px;
    z-index: 10;
    line-height: 48px;
    margin-top: 10px;
}
.index_topnav4 li.active{
    background-color: #ae1110;
}

.ts1,.ts1 a{
    color: #a37a46;
}
.ts1 {
    font-size: 16px;
    height: 30px;
    padding-top: 18px;
    display: block;
    width: 580px;
    margin: 0 auto;
    text-align: center;
}
  .ts1 a+a{
     padding-left: 12px;
  }
  .headcontainer{
     
      height: 280px;
      /* height:463px;
     padding-top:183px; */
     box-sizing:border-box;
  }
/*****************************head end****************************/

/*************************content con1 start************************/
.content .con1 .conh1 .p1{
    margin: 10px auto;
    color: #ca1c1d;
    font-size: 30px ;
    font-weight: bold;
    text-align: center;
    line-height: 60px;
}
.content .con1 .conh1 .p1 a{
    color: #ca1c1d;
    width: 97%;
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    height: 60px;
    margin: 0 auto;
}
.content .con1 .conh1 .p2{
    font-size: 18px;
    text-align: center;
    line-height: 26px;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.con1nr{
    margin-top: 25px;
}
.con1left{
    width: 700px;
    float: left;
}
.con1left .slideBox{
    height: 410px;
    overflow:hidden;
    position:relative; 
}
.con1left .slideBox .hd ul{ 
    /*overflow:hidden; */
    zoom:1; 
 }
.con1left .slideBox .hd ul li{ 
    float:left;
    margin-right:8px;
    border-radius: 50%;  
    width:13px; 
    height:13px; 
    line-height:14px; 
    text-align:center; 
    background: #95a3bf;
    cursor:pointer; 
}
.con1left .slideBox .hd ul li.on{
    background:#ffffff; 
    color:#fff; 
}
.con1left .slideBox .bd{
    position:relative;
    height:100%; z-index:0;  
}
.con1left .slideBox .bd li{ 
    zoom:1; 
    vertical-align:middle; 
}
.con1left .slideBox .hd{ 
    height:15px; 
    /*overflow:hidden; */
    position:absolute; 
    bottom:10px; 
    z-index:1; 
    zoom:1; 
    right: 0px;
}
.con1left li{
    position: relative;
}
.con1left li p{
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 38px;
    overflow: hidden;
    background: rgba(0, 0, 0, 0.3);
}
.con1left li p a{
    width:80%;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #fff;
    font-size: 18px;
    line-height: 38px;
    padding-left: 20px;
}
.con1left li img{
    width: 700px;
    height: 410px;
}
.con1right{
    width: 475px;
    float: right;
}
.con1right .toptit li a{
    font-size: 22px ;
    font-weight: bold;
    height: 40px;
}
.con1right .toptit li{
    float: left;
    padding: 0 12px; 
     line-height: 40px;
     margin-right: 5px;
}
.con1right .toptit li.on{
    border-bottom: 6px solid #cc2728;
   
}
.con1right .toptit li.on a{
      color: #cc2728;
}
.con1right .toptit span{
    float: right;
}
.con1right .toptit span a{
    display: none;
    font-size: 18px;
    color: #ca1c1d; line-height: 40px;
}
.con1right .toptit a.on{
    display: block;
}
.toptit {
    margin-bottom: 10px; 
    border-bottom: 1px solid #dddddd ;
}
.lastTitle a:nth-child(1){
    color: #cc2728;
}
.con1right .lastTitle{
    height:40px
}
.con1 .con1nr .comul .lastTitle a{
    width:auto;
    display:inline-block;
    float:left;
}
.con1 .con1nr .comul .lastTitle a:nth-child(2){
    width:78%;
}
.con1 .gwylastli a{
    display: inline-block;
    width: auto;
    max-width:100%;
}
/*************************content con1 end************************/

/*************************content con2 start***********************/
.con2{
    margin-top: 30px;
}
.con2left,.con3left,.cdleft,.con5left{
    float: left;
    width: 800px;
}
.con2right,.con3right,.cdright,.con5right{
    width: 370px;
    float: right;
}
.con2rightcwh .cwhxwtit{    
     width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-bottom: 0px;
}
.con3 .con2rightcwh .cwhxwtit{
      margin-bottom: 3px;
}
.con2rightcwh  span.redon{
    font-size: 18px;
    font-weight: bold;
    color: #cc2728;
}
.myp a{ 
    font-size: 18px;
    font-weight: bold;
    color: #cc2728;
}
.myp{
    font-size: 18px;
    line-height: 38px;
}
.con2rightcwh .tjul{
    margin-top: 2px;
}
.con2rightcwh .tjul li a{
    width: unset;
    line-height: 18px;
    display: inline-block;
}
.cwhxwtit{
    text-align: center;
    font-size: 18px;
    line-height: 30px;
    font-weight: bold;
    color: #cc2728;
    font-weight: bold;
    padding: 7px 0;
}
.cwhxwtit a{
    color: #cc2728;
}
.tjul li{
    padding: 11px 0px;
    padding-left: 20px;
    font-size: 18px;
    height: 40px;
    line-height: 20px;
    position: relative;
    background: url(../images/index202109/scindex_comsjx.png) no-repeat 0 16px;
}
.tjul li span{
    position: absolute;
    right: 0;top: 9px;
    padding: 0 20px;
    line-height: 18px;
    height: 18px;
    border-left: 1px solid #333;
}
/*************************content con2 end***********************/

/*************************content con3 start**********************/
.con3{
    margin-top: 15px;
}
.con3nr{
    margin-top: 40px;
}
.con3nr1{
 margin-top: 10px;
}
.con3nr2,.con3nr3{
    margin-top:12px;
}
/******con3nr1*****/
.con3left .comul li a{
    width: 85%;
}
.con3_2right .syspbbul li i{
   font-style:normal;
   color:#fff;
   font-size: 16px;
   padding-left: 10px;
   line-height:24px;;
}
.con3_2right .syspbbul li p a{
    line-height:24px;
}
.con3_2right .syspbbul li p{
    height:58px;
    padding: 7px 0;
    box-sizing: border-box;
} 
.indextpbox li{
    width: 368px;
    height: 177px;
    position: relative;
}
.indextpbox li p{
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 31px;
    background: rgba(0, 0, 0, 0.3);
}
.indextpbox li p a{
    font-size: 16px;
    color: #fff;
    line-height: 31px;
    padding-left: 10px;
    box-sizing: border-box;
    display: block;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.xwfbh_bjzl{
    font-style:normal;
 }
/******con3nr2*****/
.zfwjk{
    width: 800px;
    height: 79px;
    padding-left: 111px;
    box-sizing: border-box;
    background: url(../images/index202109/scindex_con3_zw01.jpg) no-repeat;
}
.zfwjk .wz{
    font-size: 20px;
    font-weight: bold;
    color: #cc2728;
    line-height: 79px;
    float: left;
}
#zfwjkinput{
    width: 450px;
    height: 45px;
    padding-right: 102px;
    padding-left: 20px;
    box-sizing: border-box;
}
.bt1{
    width: 102px;
    height: 45px;
    background: #cc2827;
    color: #fff;
    text-align: center;
    font-size: 20px;
    position: absolute;
    right: 0;
    bottom: 0;
}
.bt1 img{
    vertical-align: middle;
    margin-right: 10px;
}
#wfwjkbox{
    width: 450px;;
    float: left;
    margin-top: 17px;
    margin-left: 24px;
    position: relative;
}


 .zfxxgkbt{
     margin-top: 30px;
 }
.con3nr .zfxxgtp{
    width: 102px;
    float: left;
}
.con3nr .zfxxgkul li{
    float: left;
    margin-left: 17px;
    line-height: 51px;
    height: 51px;
    font-size: 16px;
    margin-bottom: 10px;
}
.con3nr .zfxxgkul li .imgbox {
    display: inline-block;
    width: 42px;
    width: 30px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    float: left;
    margin-right: 8px;
}
.con3nr .zfxxgkul li img{
    vertical-align: middle;
   /* margin-right: 15px;*/
}
.con3nr .zfxxgkul li.li01,
.con3nr .zfxxgkul li.li02{
    width: 190px;
    margin-left:0px;

}
.con3nr .zfxxgkul li.li03{
    width: 135px;
}
.con3nr .zfxxgkul li.li04{
    width: 115px;
    position: relative;
}
.con3nr .zfxxgkul li.li05, .con3nr .zfxxgkul li.li05{
     width: 115px;
     position: relative;
}

.zfxxgkul li.li05 .zdmsbox{
   position: absolute;
   /*width: 250%;
   width: 800px;*/
   width: 610px;
   height: 72px;
   line-height: 36px;
   background: #fff;
   border: 1px solid #ccc;
   /* left: -125%; */
   /*left: -680px;*/
   right:0px;
   z-index:99;
   bottom: -65px;
   display: none;
}
.zfxxgkul li.li05:hover .zdmsbox{
    display:block;
}
.zfxxgkul li.li05 .zdmsbox::after {
    content: '';
    border-bottom: 8px solid #ccc;
    border-left: 10px solid transparent;
    border-right: 12px solid transparent;
    position: absolute;
    width: 0;
    /* right: 20%; */
    right: 55px;
    top: -8px;
    cursor: pointer;
}
.zfxxgkul li.li05 .zdmsbox a{
    display:inline-block;
    /*width:20%;*/
    width:25%;
    float:left;
    text-align:center;
}
/******con3nr3*****/

.con3nrtit{
    width: 50px;
    height: 110px;
    box-sizing: border-box;
    background: #f1f1f1;
    writing-mode: tb-rl;
    text-align: center;
    font-size: 22px;
    color: #ca1c1d;
    font-weight: bold;
    padding-right: 8px;
    border: 1px solid #e7e7e7;
    border-left: 4px solid #cc2827;
}
.con3nrtit a{
    color: #ca1c1d;
}
.con3nr3 .con3nrtit{
    float: left;
}
.con3nr3 .ztbox{
    width: 1142px;
    float: right;
}
.con3nr3 .ztbox li{
    width: 280px;
    float: left;
    margin-right: 7px;
    height: 110px;
    overflow: hidden;
}
.con3nr3 .ztbox li a img{
    width: 100%;
    height: 100%;
}
.con3nr3 .ztbox li:last-child{
    margin-right:0;
}
/***************************content con3 end**********************/

/*************************content con4 start**********************/
.con4{
    margin-top: 20px;
}
.con4nr{
    width: 100%;
    margin-top: 10px;
    height: 500px;
    overflow: hidden;
    position: relative;
}
.con4left,.con4mid,.con4right{
    float: left;
    height: 455px;
    width: 240px;
}
.con4nr .liarr{
    width: 720px;
    height: 455px;
    /* border: 1px solid #cc2728 !important; */
    box-sizing: border-box;
}
.con4tit1,.zwredtit{
    font-size: 22px;
    font-weight: bold;
    background: #fafafa;
   text-align:left;
    border-top: 1px solid #dddddd;
}
.active2 .con4tit1,.zwredtit{
    text-align:center;
}

.con4nr .bansli.prev2 .zwredtit{
    text-align:left;
}
.con4nr .bansli.prev2 .zwredtit span{
    margin-left:54px;
}
.con4nr .bansli.next2 .zwredtit{
    text-align:right;
}
.con4nr .bansli.next2 .zwredtit span{
    margin-right:54px;
}
.bansli .zwredtit{
    border:none;
    width: 720xp;
    height: 84px;
    background: #cc2728;
}
.bansli .zwredtit span{
    color: #fff;    
    display: inline-block;
    margin-top: 11px;
    width: 190px;
    height: 58px;
    font-size: 24px ;
    font-weight: bold;
    line-height: 58px;
    margin-left:0;
    background: url(../images/index202109/scindex_con4_midt1.png) no-repeat ;
}
.zwredtit span {
    text-align: center;
    line-height: 84px;
}
.boxA ul,.boxA ul {
    width: 100%;
}
.boxA ul li,.boxA ul li{
    font-size: 18px;
    line-height: 60px;
    height: 60px;
    text-align: center;
    width: 178px;
    margin: 0 auto;
    border-bottom: 1px solid #dddddd ;
    box-sizing: border-box;
    float: unset;
}

input.searchbuttom {
    margin: 0;
    padding: 0;
    width: 124px;
    height: 50px;
    line-height: 50px;
    font-size: 20px;
    cursor: pointer;
    background-color: #cc2728;
    color: #fff;
    margin-right: 0px;
    text-align: center;
    outline: none;
    border: none;
    margin-left: -4px;
    box-sizing: border-box;
    text-indent: 0;
    margin-top: 0px;
    background: url(../images/index202109/scindex_con4_midss2.png) no-repeat;
}
.search input.js_search_box{
    width: 425px;
    height: 50px;
    line-height: 50px;
    background: #ececec;
    font-size: 16px;
    color: #666666;
    padding-left: 30px;
    box-sizing: border-box;

}
.ssbox{
    margin: 0 auto;
    margin-top: 30px;   
    text-align: center;
}
.con4midul01 li,.con4leftul01 li,.con4rightul01 li{
    width: 33%;
    float: left;
    text-align: center;
    height: 115px;
}
.con4midul01 li img,.con4leftul01 li img,.con4rightul01 li img{
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 10px;
}
.boxB li p,.con4right .boxB  li a{
    font-size: 18px;
    line-height: 26px;
}
.con4midul01,.con4leftul01,.con4rightul01 {
    width: 100%;
}
.checkbox{
    margin: 10px auto;
    text-align: center;
    width: unset;
    display: block;
    text-align: center;
}
.checkbox li{
    width: 35px;
    height: 8px;
    background: #dddddd;
    margin-right: 10px;
   cursor: pointer;
    display: inline-block;
    text-align: center;
}

.con4bt{
    position:relative;
}
.con4bt>ul>li{
    width: 280px;
    height: 70px;
    float: left;
    margin-right: 26px;
   
}
.con4bt01{
    background:url(../images/index202109/scindex_con4_bt01.png);
    position:relative
}
.con4bt01 p {
    margin-bottom:0;
    position:absolute;
    bottom:0;
    line-height: 16px;
}
.con4bt01 p a{
    font-size:16px;
    line-height:16px;
    padding:0 8px;
}
.con4bt01 p a+a{
    display:inline-block;
    height:16px;
    margin-bottom:5px;
    border-left:1px solid
}
.con4bt li:last-child{
    margin-right: 0;
}
.con4bt li:hover .con4bt01_qdfbul{
    z-index: 99;
    opacity: 1;
}
.con4bt li:hover .scindex_bjtjbox{
    display:block;
}
.con4bt01_qdfbul {
    width: 1230px;
    padding: 25px 20px 40px 20px;
    position: absolute;
    left: -15px;
    z-index: -1;
    opacity: 0;
    bottom: 60px;
    height: 337px;
     height: 550px;
    overflow: hidden;
    background: url(../images/index202109/scindex_con4_bt03_qdfbbg.png) no-repeat;
    background-size: 100% 100%;
}
.con4bt .scindex_bjtjbox img{
    display: block;
    /* margin: 108px auto; */
    margin-top: 195px;
}
.scindex_bjtjbox{
    width: 1230px;
    padding: 42px 28px;
    position: absolute;
    left: -15px;
    display: none;
    height: 550px;
    bottom: 60px;
    background-size:100% 100%;
    background: url(../images/index202109/scindex_con4_bt04_tjtbg.png) no-repeat;
}
.con4bt01_qdfbul li{
    width: 16.5%;
    float:left;
    font-size: 18px;
    padding-left: 60px;
    color: #666666;
    font-weight: bold;
    cursor: pointer;
    box-sizing: border-box;
}
.con4bt01_qdfbul li a{
    color: #666666;
}
.con4bt01_qdfbul li i img{
    vertical-align:middle;
    margin: 18px auto;
}
.con4bt01_qdfbul li em {
    font-style: normal;
}
.con4bt01_qdfbul .hd{
    display:none;
}
.con4nr .hd li.on{
    background: #ae1110;
}
form.search{
    display: inline-block;
}

.liarr .boxA{
    display: none;

}
.boxB{
    width: 720px;
    height: 370px;
    float:left;
}
.liarr .boxB{
    display: block;
    width: 720px;
    height: 370px;
}
.con4mid.bansli {
    /* border-right: 1px solid #dddddd;
    border-left: 1px solid #dddddd; */
}
.con4nr .con4mid2 {
     /* border-right: 1px solid #dddddd; */
}
.bansli{
    width: 160px;
    height: 371px;
    overflow: hidden;
    /*transition: all  0.3s ;*/
    margin-top: 45px;
    box-sizing: border-box;
    margin-bottom: 84px;
}
.liarr.bansli{
    margin-top: 0px;
}
.liarr .mBd{
    height: 370px;
}
.mBd{
    /* width: 100%; */
    height: 300px;
    overflow: hidden;
}
.con4midul01 li img, .con4leftul01 li img,.con4rightul01 li img {
    float:left;
    margin-left:14px;
}
.con4leftul01 li,.con4midul01 li,.con4rightul01 li{
    box-sizing: border-box;width: 33.3%;     height: 110px;
}
.con4midul01  ul.pr,.con4leftul01 ul.pr,.con4rightul01 ul.pr{
    float:right;
    width: 175px;
    text-align:left;
    text-indent:10px;
}
.pr .prp1{
    font-size: 18px;
    color: #2B2F32;
    font-weight: bold;
    margin-top: 22px;
}
.pr p:nth-child(2){
        font-size: 14px;
        margin-top: 8px;
        display: block;
        color: #999999;
}
.pr p:nth-child(2) a{
    font-size: 14px;
    color: #999999;
}
.pr p:nth-child(2)  a:hover{
    color: #cc2728;
}
.slideBox3{
    margin-top: 25px;
} 
.con4right .slideBox3{
    margin-top: 0px;
}
.con4midboxB2  .slideBox3{
    margin-top: 0px;
} 
.con4 .boxB a:hover p{
    color:#be0000;
}
.con4right {
    position: absolute;
    right: 0;
    top:0;
}
.con4right .tempWrap{
    margin-top: 10px;
}

.con4mid2 .slideBox3 .con4rightul01  li {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    height: 48px;
    line-height: 48px;
    float: left;
    font-size: 18px;
    text-align: center;
    width:25%;
}
.con4right .checkbox{
    margin-top: 0;
}

.xgljul3 li, .xgljul3 p{
   width:12.5%;
}
.con4bt01ullunbo li{
    width: 33.3%;
    line-height: 61px;
  }
  .con4bt01ullunbo li img{
      vertical-align: middle;
      margin-right: 20px;
  }
  .con4bt01_qdfbul  .bd{
      /* width: 100% !important; */
  }
  .qdbox01 {
      width: 100%;
      /*height: 285px;*/
      height: 450px;
      overflow: hidden;
      position: absolute;
      bottom: 30px;
  }
  .con4bt01_qdfbul .hd ul li{
    width: 35px;
    height: 8px;
    background: #dddddd;
    margin-right: 10px;
    cursor: pointer;
    display: inline-block;
    text-align: center;
  }
.con4bt01_qdfbul .hd ul li.on {
    background: #ae1110;
}
.con4bt01_qdfbul .hd{
    
    position: absolute;
    bottom: 10px;
    width: 100%;
    text-align: center;
}
/*************************content con4 end**********************/

/*************************content con5 start**********************/
.con5{
    margin-top: 20px;
}
.con5nr{
    margin-top: 10px;
    padding-bottom: 30px;
}
.con5left .comul{
    margin-top: 18px;
}
.con5left .comul ul li a{
    width: 88%;
}
.con5right .indextpbox li{
    height: 177px;
    overflow: hidden;
}
.con5right span.redon{
    font-size: 18px;
    font-weight: bold;
    color: #cc2728;
}
.con5right .p2 span.redon{
    float:left;
}
.con5leftbt li{
    float: left;
   
}
.con5leftbt li+li{
    margin-left: 20px;
}
.con5leftbt li a div{
    width: 52px;
    height: 52px;
    border-radius: 50%;
    background: #ae1110;
    box-sizing: border-box;
    display: inline-block;
    margin-right: 5px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.con5leftbt li a div img{

}
.con5leftbt li a{
    display: table;
    font-size: 16px;
    font-weight: bold;
}
.con5leftbt li span{
    display: table-cell;
    vertical-align: middle;
    padding-left: 10px;
}
.con5leftbt{
    margin-top: 15px;
}
.con5right .myp{
    line-height: 28px;
}

.con5fina{
    width: 100%;
    box-sizing: border-box;
    padding: 9px 15px;
    background: #f7f7f7;
    border: 1px solid #e7e7e7;
}
.con5right  .comul li a{
    font-size: 18px;
    line-height: 40px;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 90%;
}
.con5right  .comul  li{
    height: 40px;
    padding-left: 20px;
    background: url(../images/index202109/scindex_comdian.png) no-repeat 0px 18px;
}
.indextpbox li img{
    display:block;
    width: 368px;
    height: 177px;
}
.on.sy_yjzjul{
    height:200px;
    overflow:hidden;
}
.con5right .comtit i{
    font-style: normal;
    line-height: 24px;
    font-size:20px;
    font-weight: bold;
}
.con5fina .p2.myp span:nth-child(2){
    font-size: 17px;
  float:left;
}
.con5fina .p2::after{
     display: block;
    content:'';
    visibility: hidden;
    clear: both;
}

/*************************content con5 end**********************/

/*************************content fina start**********************/
.fina{
    z-index: 10;
    width:100%;
}
.footnav{
    width: 100%;
    height: 44px;
    background: #e9e9e9;
    overflow: hidden;
    font-size: 14px;
    min-width: 1200px;
}
.navli{
    width: 100%;
}
.footnav .navli li.lia{
    width: 16.5%;
    float: left;
   /* height: 20px;*/
    /*border-right:  1px solid #ccc;*/
    /*margin: 11px auto;*/
    text-align: center;
    line-height:44px;
}
.footnav .navli li.lia.oncolor{
    background:#fff;
}
.footnav .navli li.lib{
    width:1px;
    float:left;
    line-height:44px;
}
.footnav .navli li:last-child{
    border: none;
}
.footnav .navli li span{
    position: relative;
}
.footnav .navli li span::after{
    content: '';
    border-bottom: 6px solid #ccc;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
    position: absolute;
    width: 0;
    right: -30px;
    top: 9px;
    cursor: pointer;
    z-index: 99;
    visibility: unset;
}

.footnavbox{
    padding: 0px 20px;
    width:100%;
    transition: all 3s ease;
    cursor: pointer;
    position: relative;
}
.fina .container{
   cursor: pointer;
   overflow: unset;
}
.fina:hover .footnavbox{
   height: auto;
}
.xglju{
    padding: 20px;
}
.xgljul li,.xgljul p{
    width: 16.5%;
    float: left;
    height: 30px;
    padding-bottom: 10px;
    line-height: 20px;
    text-align: left;
    text-indent: 2em;
    font-size: 14px;
}
.xgljul2 li{
    width: 25%;
}
.xgljul5 li{
    width: 10%;
}
.xgljul{
    height: 340px;
    overflow-y: scroll;
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: 999;
    padding: 20px;
    background: #fff;
    border: 3px solid #e9e9e9;
    border-bottom: none;
    box-sizing: border-box;
}
.xgljul.xgljul1{
    height: 0;
    padding: 0;
    border:none;
}

.xgljul.xgljul6 li, .xgljul.xgljul6 p{
    width:20%;
}

.xgljuldiv::after{
 display: block;
    content:'';
    visibility: hidden;
    clear: both;
}
.fina .xgljuldiv{
    position: absolute;
    bottom: 5px;
}
 
/*************************content fina end**********************/

/*************************content fina start**********************/
.foot{
    width: 100%;
    padding: 50px  0 15px 0;
    background:#cc2827;
    font-size: 14px;
    min-width: 1200px;
}
.foot .ftleft{
    width: 630px;
}
.foot .ftmid{
    width: 255px;
}
.foot .ftmid,.foot .ftleft,.foot .ftright{
    float: left;
}
.foot .ftright{
    float: right;
}
.foot .ftleft a{
    display: inline-block;
    line-height: 16px;
    line-height: 16px;
    font-size: 14px;
    color: #fff;
    padding: 0 16px;
   
}
.foot .ftleft .p1 a+a{
    border-left: 2px solid #fff;
}
.foot .ftleft a:first-child{
    padding-left: 0;
}
.foot .ftleft .p1,
.foot .ftleft .p2,
.foot .ftleft .p3,
.foot .ftleft .p4{
    margin-bottom: 14px;
    color: #fff;
}
.ftmid img{
    margin-top: 20px;
    margin-left: 25px;
}
.ftmid {

}
.ftright li{
    width: 144px;
    height:48px;
    line-height: 48px;
    /* text-align: center; */
    background: #d65352;
    float: left;
    padding-left: 35px;
    position: relative;
    cursor: pointer;
}
.ftright li a,.ftright li{
    color: #fff;
    font-size: 16px;
}
.ftright li:hover .scindex_ftrwm{
    display:block;
}
.scindex_ftrwm{
    display:none;
    position:absolute;
    left: 0;
    top: -148px;
    }
.scindex_ftrwm img{
    width: 144px;
    max-width: unset;
        position: relative;
}
.ftright>div{
    margin-bottom: 15px;
}
.ftright div li:nth-child(2){
    margin-left: 17px;
}
.ftright  li img{
    margin-right: 16px;
}
.foot .ftleft .p4 a{
    padding:0;
}
/*************************content foot end**********************/


.comul ul,.indextpbox ul,.xgljul{
    display: none;
}
.comul ul.on,.indextpbox ul.on,.xgljul.on{
    display: block;
}



.con1{ min-height: 555px;}
.con2,.con3nr1 {min-height: 294px;}
.con3 {min-height: 750px;}
.con3nr1{min-height: 230px;}
.con5 {min-height: 460px;}
.con5left .comul {min-height: 209px;}
.con5{min-height: 470px;}
.tempWrap{
    width: 100% !important;
}


#syfixbottombox .sy_show.ftyg_show,#syfcbox1{
    margin-top: 8px;
    position: relative;
    border: 1px solid rgb(190,0,0);
    padding-bottom: 0;
    width: 377px;
    background: #fff;
    z-index: 999;
    float: right;
}
#syfixbottombox .ftyg_show .sy_toptitle,#syfcbox1 .syfctop1{
    height: 30px;
    background: rgb(190,0,0);
    width: 100%;
    text-align: center;
    line-height: 30px;
    color: #fff;
    position: relative;
}
#syfixbottombox div.ftyg_show .sy_info .sy_text,#syfcbox1 .yfctime{
    width: 324px !important;
    margin-left: 30px !important;
    position: relative;
    overflow: hidden;
    margin: auto;
    float: unset;
    height: 137px;
    font-size: 13px;
}
#syfixbottombox .sy_show .sy_close,#syfcbox1 .sy_close02{
    top: 5px;
    position: absolute;
    right: 10px;
    color: #fff;
    cursor: pointer;
    z-index: 99;
}
#syfixbottombox .sy_show .sy_info > div{
    float: left;
}
#syfixbottombox .ftyg_btn{
    position: absolute;
    width: 20px;
    height: 30px;
    top: 70px;
    margin-top: -15px;
    line-height: 30px;
    text-align: center;
    color: rgb(190,0,0);
    font-size: 17px;
    cursor: pointer;
}
#syfixbottombox{
    width: 377px;
    position: fixed;
    right: 10px;
    bottom: 0;
    z-index: 999;
}
#syfixbottombox .ftyg_btn.ftyg_prev {
    left: 0;
}
#syfixbottombox .ftyg_btn.ftyg_next {
    right: 0;
}
#syfixbottombox .ftyg_text ul{
    position: absolute;
    width: 200%;
    left: 0;
}
#syfixbottombox .ftyg_text ul li{
    float: left;
    width: 50%;
}
#syfixbottombox .ftyg_text ul li p{
    height: 100px;
    line-height: 25px;
}
#syfcbox1 .yfctime{
    line-height: 25px;
    padding: 10px 0;
    text-indent: 2em;
    font-size: 16px;
}
#syfixbottombox .ftyg_text ul li div{
    width: 80px;
    text-align: center;
    margin: 5px auto;
    border: 1px solid rgb(190,0,0);
}
#syfixbottombox .sy_show .sy_info {
    position: relative;
    width: 100%;
    margin-top: 10px;
    padding-bottom: 10px;
}
#syfixbottombox .sy_show.ftyg_show{
    display: none;
    height:189px;
}


#Diylbbox {
	position: relative;
	width: 1200px;
	height: 500px;
	/* margin: 100px auto; */
	overflow: hidden;
}
#Diylbbox .Diylbul {
    position: relative;
    width: 1200px;
    height: 445px;
}
#Diylbbox .Diylbul .bansli{
	position: absolute;
	background-size: 100% 100%;
	/* cursor: pointer; */
	background: #fff;
    border: none !important;
   transition: all 0.01s;
}
#Diylbbox .Diylbul .bansli.pre2{

}
#Diylbbox .Diylbbtn {
	position: absolute;
	display: none;
	z-index: 2;
	width:50%;
	height:364px;
	margin-top: -30px;
	text-align: center;
	top: 45px;
	margin-top:0px;
	text-decoration: none;
	color: #fff;
	cursor:pointer;
	background:rgba(255,255,255,0.5);
	z-index:10 !important;
	transition:  1s ease;
	line-height:350px;
	font-size:0px;
	display:block !important;
}
#Diylbbox .active2{
	z-index: 998 !important;
}
#Diylbbox .Diylbbtn.Diyprev {
	left: 0px;

}
#Diylbbox .Diylbbtn.Diyprev img{
    left:10px;
    position:absolute;
    /* top:45%; */
    z-index:99 !important;
  
}
#Diylbbox .Diylbbtn.Diynext {
	right: 0px;  
  
}
#Diylbbox .Diylbbtn.Diynext img{
	 right: 10px;
	 position:absolute;
	 /* top:45%; */
	 z-index:99 !important;
}
#Diylbbox  .Diylbbtn img{
    z-index:10;
    /* width: 100%; */
    /* height: 100%; */
    top:45%;
}
#Diylbbox .active2 .liarrborder{
    border: none;
}
#Diylbbox .liarrborder{
    width:100%;
    height:100%;
    position:absolute;
    left:0;
    top:0px;
    /* z-index: 99; */
    border: 1px solid #fff;
    z-index: -1;
}
#Diylbbox .liarrborder .bson{
    width:100%;
    height:100%;
    border: 1px solid rgb(204, 39, 40);
}

.boxA{
   display:none;
}





/*------------é£˜çª—------------*/
#roll1,#roll2,#roll3{
    width: 168px;
    padding: 5px;
    height: 175px;
    padding-top: 25px;
    padding-bottom: 5px;
    background:#fff;
    box-sizing:border-box;
    position: relative;
    cursor:pointer;
    /* left: 700px; */
    /* top: 100px; */
    /* right: 0; */
    /* bottom: 193px; */
    float: right;
    background: none;
    z-index: 999 !important;
}
#roll .close,#roll2 .close,#roll3 .close{
    position:absolute;
    width:35px;
    height:25px;
    border-radius:50%;
    /* border:1px solid #ccc; */
    font-size: 14px;
    right: 16px;
    top: 5px;
    /* background:url(../images/index/close.png); */
    /* background-color:#fff; */
}
#roll2 .pcer{
    width: 150px;
    height: 150px;
    background:url(../images/ftzjhdjlpc.jpg) no-repeat bottom center;
  
    margin: 0 auto;
}
#roll2 a{display:block;width: 150px;height:100%;}

/*------------é£˜çª—------------*/
